"LicenseNag_Button_Register" = "Ya tengo una licencia";
"LicenseNag_Button_BuyNow" = "Comprar ahora";
"LicenseNag_Button_Trial" = "Continuar prueba";
"LicenseNag_Button_Upgrade" = "Actualizar ahora";

"LicenseNag_Title_Trial" = "Registra tu DaisyDisk";
"LicenseNag_Message_Trial" = "Compra una licencia para desbloquear las [funciones más potentes](lp://full-vs-trial) de DaisyDisk.";

"LicenseNag_Title_Honesty" = "Ni siquiera estoy enfadado…";
"LicenseNag_Message_Honesty" = "Clave de registro ilegal detectada. Quizás deberíamos fingir que esto nunca sucedió…";

"LicenseNag_Title_FreeUpgrade" = "Actualiza tu licencia";
"LicenseNag_Message_FreeUpgrade" = "Tu licencia sólo es válida para DaisyDisk 1, pero puedes actualizarla hasta la versión más nueva de forma gratuita.";

"LicenseNag_Title_PaidUpgrade" = "Actualiza tu licencia";
"LicenseNag_Message_PaidUpgrade" = "Tu licencia sólo es válida para DaisyDisk 1, pero puedes actualizarla hasta la versión más nueva con un descuento de 50%.";

"LicenseNag_Title_Locked" = "No disponible en modo de prueba :(";
"LicenseNag_Message_Locked" = "Compra una licencia para desbloquear las [funciones más potentes](lp://full-vs-trial) de DaisyDisk.";
"LicenseNag_Message_LockedUpgrade" = "Actualiza tu licencia para desbloquear las [funciones más potentes](lp://full-vs-trial) de DaisyDisk.";

"LicenseNag_Title_GetStarted" = "¡Felicidades!";
"LicenseNag_Message_GetStarted" = "Tu copia de DaisyDisk está registrada.";
"LicenseNag_Checkbox_PrivacyConsent" = "Acepto el [acuerdo de licencia](lp://terms) y la [política de privacidad](lp://privacy),\ny acepto recibir información por correo electrónico\n(opcional).";
"LicenseNag_Button_GetStarted" = "Empezar";
